Contents
\<bookmark_value\>TRIM function\</bookmark_value\>

# TRIM

Removes spaces from a string, leaving only a single space character between words.

#### Syntax

TRIM(Text)

Text refers to text in which spaces are to be removed.

#### דוגמה

=TRIM(" hello world ") returns hello world without leading and trailing spaces and with single space between words.

נושאים קשורים

TRIM wiki page.

Text Functions